Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::MatrixValuesSetter< PatternDummy, brows, bcols > Struct Template Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::MatrixValuesSetter< PatternDummy, brows, bcols >:

## Public Member Functions

template<typename M>
void | operator() (const std::vector< std::set< IndexData< PatternDummy > > > &, M &)

## Member Function Documentation

## operator()()

template<int brows, int bcols>
template<typename M>

void Dune::MatrixMarketImpl::MatrixValuesSetter< PatternDummy, brows, bcols >::operator() | ( | const std::vector< std::set< IndexData< PatternDummy > > > & | ,
|  | M & | )

inline

The documentation for this struct was generated from the following file:

- matrixmarket.hh